{
  "name": "dtam",
  "version": "1.0.0",
  "description": "Discord bot",
  "main": "bot.js",
  "author": "Daniel",
  "dependencies": {
    "discord.js": "^11.2.1",
    "ffmpeg-binaries": "^3.2.2-3",
    "xmlhttprequest": "^1.8.0",
    "node-opus": "^0.2.7"
  }
}
